@charset "utf-8";
/* CSS Document */

body {background-color: #0D111A; 
	  margin-left: 0px; 
	  margin-top: 0px; 
	  margin-right: 0px; 
	  margin-bottom: 0px;
	  font-family: tahoma, arial;
	  color:#FFFFFF;
      font-size: 12px;
	  }

a:link {color: #FFFFFF; font-weight:bold;}
a:visited {color: #FFFFFF;}
a:hover {color: #FFFFFF;}
a:active {color: #FFFFFF;}

.main {width:863px; display:block; min-height:100px; text-align:left; margin: 0 auto; padding: 0;}

.leftcontainer {width:176px; display: block; float:left;}
.header {background: url('../images/logo.jpg'); height:294px; width:176px; float:left;}
.leftbtm {background: url('../images/left.jpg'); width:176px; float:left;}

.rightcontainer {width:687px; display: block; float:left;}
.toplinks {background: url('../images/topbar.jpg'); height:50px; width:667px; float:left; line-height:41px; padding-left:20px; font-weight:bold;}
.linkmenu {padding-left: 15px; padding-right:15px; float:left; height:41px; margin-top:6px;}
.over a:hover {background: url('../images/over.jpg') center; display:block;}
.over a:link {text-decoration: none;color: #FFFFFF; font-weight:bold;}
.over a:visited {text-decoration: none;color: #FFFFFF; font-weight:bold;}
.line {background: url('../images/line.jpg'); height:36px; width:2px; float:left; margin-top:10px;}

.banner {background: url('../images/banner.jpg'); height:181px; width:687px; float:left;}
.content {background: url('../images/content.jpg'); width:687px; float:left; min-height:600px;}
.inside {padding-left: 10px; font-size:11px;}

.orange {color:#FECB00; font-weight:bold;}
h2 {font-weight:bold; font-size:16px; color:#FECB00;}
.contact {background: url('../images/contact.jpg') no-repeat; width:185px; height:37px; float:left; margin-top:6px;}
.small {font-size:10px;}
.big {color:#fecb00; font-size:18px;}
.space {padding-left:33px;}
.footer {float:left; padding-left:580px; padding-top:20px; padding-bottom:20px; width:1000px}

/* HEADER MENU - DROP DOWN MENU LINKS */
.slidetabsmenu{
float:left;
width:100%;
font-size: 12px;
line-height:normal;
}
* html .slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom: 1em;
}
.slidetabsmenu ul{
list-style-type: none;
margin:0;
padding:0;
}
.slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}
.slidetabsmenu a{
float:left;
background:url(media/slide-left.gif) no-repeat left top;
margin:0;
margin-right: 5px;
padding:0 0 0 9px;
text-decoration:none;
}
.slidetabsmenu a span {
float:left;
display:block;
background:url(media/slide-right.gif) no-repeat right top;
padding:2px 13px 2px 4px;
font-weight:bold;
color:#FFFFFF;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */
.slidetabsmenu a:hover span, .slidetabsmenu li.selected a span{
color: white;
}
.slidetabsmenu a:hover, .slidetabsmenu li.selected a{
background-position:0% -125px;
}
.slidetabsmenu a:hover span, .slidetabsmenu li.selected a span{
background-position:100% -125px;
}

html>/**/body .IEonlybr{ /*None IE browsers hack*/
display: none; /*Hide BR tag in non IE browsers, since it's not needed*/
}

/* ######### Style for Drop Down Menu ######### */
.dropmenudiv_c{
position:absolute;
top: 0;
border: 1px solid #394f68; /*THEME CHANGE HERE*/
border-width: 0 1px;
line-height:18px;
z-index:100;
background-color: #222835;
-moz-opacity: 0.75;
width: 200px;
visibility: hidden;
font-size:11px;
}

html>/**/body .dropmenudiv_c{ /*None IE browsers hack*/
margin-top:0px; /*Hide BR tag in non IE browsers, since it's not needed*/
}
.dropmenudiv_c a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #394f68; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv_c a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_c a:hover{ /*THEME CHANGE HERE*/
background-color: #112d68;
-moz-opacity: 10;
}

.noborder {
font-size:11px;
font:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #dbdbdb;
}